TAU_ENABLE_ALL_GROUP(3)

NAME
TAU_ENABLE_ALL_GROUPS - Enables instrumentation in all groups

SYNOPSIS

C/C++:

TAU_ENABLE_ALL_GROUPS(void);

Fortran:

TAU_ENABLE_ALL_GROUPS(void);

DESCRIPTION

This macro turns on instrumentation in all groups

EXAMPLE

C/C++ :

TAU_ENABLE_ALL_GROUPS();

Fortran :

call TAU_ENABLE_ALL_GROUPS();

SEE ALSO

TAU_GET_PROFILE_GROUP(3), TAU_ENABLE_GROUP_NAME(3), TAU_DISABLE_GROUP_NAME(3), TAU_DISABLE_ALL_GROUPS(3)